Subject: Re: CCL:intro to qspar

From: Asim Kumar Debnath <[email-masked]>
Date: Mon, 20 Nov 2000 12:29:26 -0500

Hi Dave:
    I think Corwin Hansch's book will be an excellent choice but for beginners
I would strongly suggest another book Edited by Hansch, Sammes and Taylor, "
Comprehensive Medicinal Chemistry - Vol 4 from Pergaman". This volume covers
almost every aspect of fundamental QSAR principles including history and
background. Each chapter also has a great compilation of references that will be
very valuable for further reading. But this book is not cheap either. You might
get from some libraries.
    Hope this helps.

Asim Debnath

"Shobe, Dave" wrote:

> I would like to teach myself QSPAR (quantitative
> structure/properties/activity relationships) and am looking for a "textbook"
> appropriate for self-study. Does anyone have any recommendations?  Two
> possibilities I've found are:
>
> Molecular Descriptors in QSAR/QSPR including CD-ROM
> Mati Karelson (John Wiley & Sons, Feb. 2000) $195.00
>
> Exploring QSAR (2 volumes)
> Corwin Hansch and Albert Leo (Am. Chem. Soc., March 1995) $163.00
>
> If anyone has seen these and can review them regarding:
> (1) suitability as an introduction to the subject
> (2) usefulness as a reference later
> (3) value--these seem pricey even for scientific textbooks
> it would be appreciated.
>
> I am not employed in the pharmaceutical industry (nor am I planning to
> unless things turn sour at my current job), but I would like to round out my
> "chemoinformatics" knowledge, as my background includes computational
> chemistry and information science.
>
> --David Shobe
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]

--

=======================================================================

             ***
             ***
            ****                Asim K. Debnath, Ph.D.
           ****                 Lindsley F. Kimball Research Institute
          ****  ***             The New York Blood Center
         ****    ****           310 E 67 Th Street
        ****  **  ****          New York, NY 10021
       ****  ****  ****         Tel. (212) 570-3373
      ****    **    ****        Fax. (212) 570-3299
       ****************         E-mail: [email-masked]
        **************

========================================================================